.game-title {
	font-size: large;
	height:15%;
}

.game-icon {
	position: relative;
	width:80%;
	margin:auto;
	border-radius: 1em;

}

.game-bottom{
	margin-top: 0.75em;
	width: 80%;
	margin-right: auto;
	margin-left:auto;
}

.play-button{
	background-color: #00b06f;
	border-radius: 1em;
}

.play-button:hover{
	background-color: #008554;
}

.play-icon{
	fill:white;
	margin:auto;
	padding-top: .5em;
	padding-bottom: .5em;
}

.game-stats {
	text-align: left;
	padding-bottom: 1em;
}

.icon {
    display: inline-flex;
    align-self: center;
}

.icon svg, .icon img {
    height: 1em;
    width: 1em;
    fill: currentColor;
}

.icon.baseline svg, .icon img {
    top: .125em;
    position: relative;
    text-align: left;
}

.icon-text {
	font-size: large;
	text-align: left;
	padding-bottom:1em;
}

.grid-item {
  display: inline-block;
  position: relative;
  width:45vh;
  padding: 1em;
}

#spinner {
	margin-top:5%;
	width: 100px;
	height: 100px;
}